#main01 {
	position: absolute;
	width: 900px;
	height: 100%;
	top: 0px;
	left: 50%;
	margin-left: -450px;
}
#lbar {
	position: absolute;
	width: 150px;
	left: 1px;
	font-size: 8px;
	margin-left: -35px;
	text-decoration: none;
	top: 117px;
	line-height: 5px;
}
#rbar {
	position: absolute;
	width: 168px;
	right: 0px;
	top: 120px;
	bottom: 25px;
	background-image: url("graphics/transbg01.png");
	color: #FF3;
	padding: 5;
}
#content {
	position: absolute;
	width: 559px;
	left: 154px;
	bottom: 25px;
	top: 120px;
	overflow: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9;
	background-image: url("graphics/transbg01.png");
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#content2 {
	position: absolute;
	width: 735px;
	left: 154px;
	bottom: 25px;
	top: 120px;
	overflow: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9;
	background-image: url("graphics/transbg01.png");
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#header {
	text-align: left;
	height: 110px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #330;
	width: auto;
}
.btext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: 700;
	color: #630;
	text-align: center;
	position: relative;
	width: 140px;
	top: 0px;
	background-image: url("graphics/button4.png");
	height: 30px;
	vertical-align: middle;
	text-decoration: none;
	list-style-type: none;
	padding-top: 5px;
	background-repeat: no-repeat;
	line-height: 27px;
}
#main01 #header #cta01 #cta01button #cta01text {
	text-decoration: none;
}

#marquee {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF3;
	left: 1px;
	width: 159px;
	top: 35px;
	position: relative;
	height: 92%;
}
#innermarquee {
	position: inherit;
	bottom: 0%;
}

#designed {
	margin: auto;
	height: 25px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #600;
}
#advice {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #330;
	text-align: center;
	position: absolute;
	height: 15px;
	width: 542px;
	left: 185px;
	bottom: 0px;
	font-weight: 600;
}
#cta01 {
	position: absolute;
	right: 0px;
	width: 175px;
	font-style: italic;
	height: 110px;
	top: 0px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
}
#cta01button {
	position: absolute;
	top: 38px;
	height: 65px;
	left: 3px;
	text-decoration: none;
}
#cta01text {
	position: relative;
	width: 175px;
	top: -40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 24px;
	color: #939A0E;
	text-align: center;
	text-decoration: none;
}
#content a{
	color: #FC3;
}
#main01 #designed a {
	color: #000;
}
#main01 #lbar .btext a {
	color: #630;
	text-decoration: none;
}
#coltitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: italic;
	font-weight: bold;
	color: #FF0;
	position: absolute;
	left: 2px;
	top: 3px;
}
#coltitle2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23.5px;
	font-style: italic;
	font-weight: bold;
	color: #FF0;
	position: absolute;
	left: 2px;
	top: 3px;
}
#topimage {
	position: absolute;
	left: 263px;
	top: 15px;
}
#logo01 {
	position: absolute;
	left: 2px;
	top: 13px;
}
#main01 #lbar ul li {
	list-style-type: none;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9;
	font-weight: normal;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9;
	font-weight: normal;
}
#vitectlink {
	height: 85px;
	width: 90px;
	position: absolute;
	left: 65px;
}
#map01 {
	position: absolute;
	height: 23px;
	width: 148px;
	left: 387px;
	top: 191px;
}
#formemail input{
	margin-left: 42px;
}
#formsubject input {
	margin-left: 120px;
}
#formtext textarea{
	margin-left: 180px;
	margin-top: -20px;
}
#main01 #content #map01 #viewmap {
	color: #630;
	text-align: center;
	position: absolute;
	top: 4px;
	left: 27px;
}
#lvitec {
	position: absolute;
	left: 60px;
	top: 300px;
}
#lroto {
	position: absolute;
	left: 65px;
	top: 390px;
}
#distheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #FF0;
	position: absolute;
	width: 300px;
	top: 0px;
	right: 0px;
}
#region {
	position: absolute;
	left: 110px;
	top: 0px;
}
#listarea {
	width: 280px;
	position: absolute;
	top: 30px;
	left: 445px;
	height: 100%;
	overflow: auto;
}
#northland {
	position: absolute;
	left: 220px;
	top: 50px;
	z-index: 1000;
}
#auckland {
	position: absolute;
	left: 245px;
	top: 100px;
	z-index: 1000;
}
#waikato {
	position: absolute;
	left: 275px;
	top: 160px;
	z-index: 1000;
}
#plenty {
	position: absolute;
	left: 335px;
	top: 170px;
	z-index: 1000;
}
#gisborne {
	position: absolute;
	left: 375px;
	top: 180px;
	z-index: 1000;
}
#hawkesbay {
	position: absolute;
	left: 325px;
	top: 220px;
	z-index: 1000;
}
#taranaki {
	position: absolute;
	left: 240px;
	top: 220px;
	z-index: 1000;
}
#manawatu {
	position: absolute;
	left: 285px;
	top: 250px;
	z-index: 1000;
}
#waiarapa {
	position: absolute;
	left: 304px;
	top: 286px;
	z-index: 1000;
}
#wellington {
	position: absolute;
	left: 270px;
	top: 310px;
	z-index: 1000;
}
#nelson {
	position: absolute;
	left: 192px;
	top: 325px;
	z-index: 1000;
}
#marlborough {
	position: absolute;
	left: 215px;
	top: 336px;
	z-index: 1000;
}
#canterbury {
	position: absolute;
	left: 170px;
	top: 410px;
	z-index: 1000;
}
#otago {
	position: absolute;
	left: 105px;
	top: 490px;
	z-index: 1000;
}
#southland {
	position: absolute;
	left: 70px;
	top: 520px;
	z-index: 1000;
}
#westland {
	position: absolute;
	left: 155px;
	top: 370px;
	z-index: 1000;
}
